
Synnefo - Bug # 1676

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 11/22/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Handle uploaded object data in chunks (HTML form upload)

Description

Now, uploading object data from an HTML form, involves standard django calls.

This means that all uploaded data is buffered in /tmp. Can this be avoided?

Associated revisions

Revision 817890f2 - 11/23/2011 12:08 pm - Antony Chazapis

Upload files from HTML forms directly to the backend.

Fixes #1676

Revision 817890f2 - 11/23/2011 12:08 pm - Antony Chazapis 

Upload files from HTML forms directly to the backend.

Fixes #1676

History

#1 - 11/23/2011 12:09 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"817890f298fd2c6605b07eefcdcc3ee925e09267".

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.0)

#3 - 02/08/2013 07:00 pm - Vangelis Koukis

- Category set to Pithos
